For the complete documentation index, see llms.txt. This page is also available as Markdown.

Update a folder

Update an inbound folder.

patch
Authorizations
Api-TokenstringRequired

API token in Api-Token header

Path parameters
folder_idintegerRequired

Inbound folder ID

Example: 1
Body
namestring · max: 100RequiredExample: Support
Responses
200

Folder updated

application/json
idintegerOptionalExample: 1
namestringOptionalExample: Support
patch/api/inbound/folders/{folder_id}
curl -X PATCH https://mailtrap.io/api/inbound/folders/{folder_id} \
  -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Content-Type: application/json' \
  -d '{ "name": "Customer Success" }'
{
  "id": 1,
  "name": "Support"
}

Last updated

Was this helpful?